L

libvirt-php

libvirt-php

Bugfix libvirt-php required for KnightSwarm/Squire

Fixes:

  1. Fix libvirt_domain_update_device not being properly defined. 8bb78b3cfb

  2. Fix libvirt_storagepool_get_xml_desc requiring OPTIONAL second parameter for xPath. f89fb516ad